importScripts("precache-manifest.724c9f09e69914af703897afda0b80cf.js", "https://storage.googleapis.com/workbox-cdn/releases/4.3.1/workbox-sw.js");

// manifest import and workbox imports will be autogenerated by webpack
workbox.precaching.precacheAndRoute(self.__precacheManifest || []);
